[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListStrings.CustomSort

Provides access to the QuickSortStringsAndItemProps method.

## Declaration

Source position: valedit.pas line 97

`public procedure TValueListStrings.CustomSort(`
`Compare: TStringListSortCompare`
`); override;`

## Arguments

`Compare` |  | Comparison routine for the sorting operation.

## Description

CustomSort is an overridden procedure re-implemented to provide access to the inherited QuickSortStringsAndItemProps method.

## See also

TValueListStrings.CustomSort |  | Provides access to the QuickSortStringsAndItemProps method.